</!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp"
        crossorigin="anonymous">

    <link rel="stylesheet" href="styles.css">
    <title>Men's Outerwear</title>

    <script>
        function openNav() {
            document.getElementById("mySidenav").style.width = "250px";
            document.getElementById("main").style.marginLeft = "250px";
            document.body.style.backgroundColor = "rgba(0,0,0,0.4)";
        }

        function closeNav() {
            document.getElementById("mySidenav").style.width = "0";
            document.getElementById("main").style.marginLeft = "0";
            document.body.style.backgroundColor = "white";
        }
    </script>
</head>

<body>
    <div class="wrapper">
        <div class="header">

            <div class="main-heading">
                <div id="mySidenav" class="sidenav">
                    <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
                    <a class="menu-links" href="mens-outerwear.html">Men's Outerwear</a>
                    <a class="menu-links" href="ladies-outerwear.html">Ladies Outerwear</a>
                    <a class="menu-links" href="mens-t-shirts.html">Men's T-Shirts</a>
                    <a class="menu-links" href="ladies-t-shirts.html">Ladies T-Shirts</a>
                </div>
                <div id="main">
                    <span class="navigation-slide" onclick="openNav()">&#9776;</span>
                </div>

                <a href="index.html" class="title">SHOP</a>
                <i class="fas fa-shopping-cart shopping-cart-icon"></i>
            </div>


            <div class="menu">
                <a class="menu-links" href="mens-outerwear.html">Men's Outerwear</a>
                <a class="menu-links" href="ladies-outerwear.html">Ladies Outerwear</a>
                <a class="menu-links" href="mens-t-shirts.html">Men's T-Shirts</a>
                <a class="menu-links" href="ladies-t-shirts.html">Ladies T-Shirts</a>
            </div>


        </div>

        <div class="content">
            <a href="mens-outerwear.html">
                <div class="mens-outerwear-image"></div>
            </a>

            <div class="item-description">
                <div>
                    <p>Men's Outerwear</p>
                </div>
                <p class="number-of-items-and-price">(16 items)</p>

            </div>

            <div class="list-of-items">
                <div>
                    <div>
                        <a href="#">
                            <img src="images\image1.jpg">
                        </a>
                    </div>
                    <div class="each-item-description">
                        <div>
                            <a href="#">
                                <b>Men's Tech Shell Full-Zip</b>
                            </a>
                        </div>
                        <a href="#">
                            <p class="number-of-items-and-price">$50.20</p>
                        </a>

                    </div>
                </div>
                <div>
                    <div>
                        <a href="#">
                            <img src="images\image2.jpg">
                        </a>
                    </div>
                    <div class="each-item-description">
                        <div>
                            <a href="#">
                                <b>Anvil L/S Crew Neck-Grey</b>
                            </a>
                        </div>
                        <a href="#">
                            <p class="number-of-items-and-price">$22.12</p>
                        </a>

                    </div>
                </div>

                <div>
                    <div>
                        <a href="#">
                            <img src="images\image3.jpg">
                        </a>
                    </div>
                    <div class="each-item-description">
                        <div>
                            <a href="#">
                                <b>Green Flex Fleece Zip Hoodie</b>
                            </a>
                        </div>
                        <a href="#">
                            <p class="number-of-items-and-price">$45.65</p>
                        </a>

                    </div>
                </div>


                <div>
                    <div>
                        <a href="#">
                            <img src="images\image4.jpg">
                        </a>
                    </div>
                    <div class="each-item-description">
                        <div>
                            <a href="#">
                                <b>Android Nylon Packable Jacket</b>
                            </a>
                        </div>
                        <a href="#">
                            <p class="number-of-items-and-price">$33.60</p>
                        </a>

                    </div>
                </div>



                <div>
                    <div>
                        <a href="#">
                            <img src="images\image6.jpg">
                        </a>
                    </div>
                    <div class="each-item-description">
                        <div>
                            <a href="#">
                                <b>YouTube Hooded SweatShirt</b>
                            </a>
                        </div>
                        <a href="#">
                            <p class="number-of-items-and-price">$45.65</p>
                        </a>

                    </div>
                </div>

                <div>
                    <div>
                        <a href="#">
                            <img src="images\image7.jpg">
                        </a>
                    </div>
                    <div class="each-item-description">
                        <div>
                            <a href="#">
                                <b>Grey Healther Fleece Zip Hoodie</b>
                            </a>
                        </div>
                        <a href="#">
                            <p class="number-of-items-and-price">$38.85</p>
                        </a>

                    </div>
                </div>

                <div>
                    <div>
                        <a href="#">
                            <img src="images\image8.jpg">
                        </a>
                    </div>
                    <div class="each-item-description">
                        <div>
                            <a href="#">
                                <b>Green Flex Fleece Zip Hoodie</b>
                            </a>
                        </div>
                        <a href="#">
                            <p class="number-of-items-and-price">$45.65</p>
                        </a>

                    </div>
                </div>

                <div>
                    <div>
                        <a href="#">
                            <img src="images\image9.jpg">
                        </a>
                    </div>
                    <div class="each-item-description">
                        <div>
                            <a href="#">
                                <b>Green Flex Fleece Zip Hoodie</b>
                            </a>
                        </div>
                        <a href="#">
                            <p class="number-of-items-and-price">$45.65</p>
                        </a>

                    </div>
                </div>

                <div>
                    <div>
                        <a href="#">
                            <img src="images\image10.jpg">
                        </a>
                    </div>
                    <div class="each-item-description">
                        <div>
                            <a href="#">
                                <b>Rowan Pullover Hood</b>
                            </a>
                        </div>
                        <a href="#">
                            <p class="number-of-items-and-price">$60.85</p>
                        </a>

                    </div>
                </div>

                <div>
                    <div>
                        <a href="#">
                            <img src="images\image11.jpg">
                        </a>
                    </div>
                    <div class="each-item-description">
                        <div>
                            <a href="#">
                                <b>Men's Voyage Fleece Jacket</b>
                            </a>
                        </div>
                        <a href="#">
                            <p class="number-of-items-and-price">$48.00</p>
                        </a>

                    </div>
                </div>

                <div>
                    <div>
                        <a href="#">
                            <img src="images\image12.jpg">
                        </a>
                    </div>
                    <div class="each-item-description">
                        <div>
                            <a href="#">
                                <b>Green Flex Fleece Zip Hoodie</b>
                            </a>
                        </div>
                        <a href="#">
                            <p class="number-of-items-and-price">$45.65</p>
                        </a>

                    </div>
                </div>

                <div>
                    <div>
                        <a href="#">
                            <img src="images\image13.jpg">
                        </a>
                    </div>
                    <div class="each-item-description">
                        <div>
                            <a href="#">
                                <b>Android Colorblock Hooded Pullover</b>
                            </a>
                        </div>
                        <a href="#">
                            <p class="number-of-items-and-price" $45.65</p>
                        </a>

                    </div>
                </div>

                <div>
                    <div>
                        <a href="#">
                            <img src="images\image14.jpg">
                        </a>
                    </div>
                    <div class="each-item-description">
                        <div>
                            <a href="#">
                                <b>Green Flex Fleece Zip Hoodie</b>
                            </a>
                        </div>
                        <a href="#">
                            <p class="number-of-items-and-price">$45.65</p>
                        </a>

                    </div>
                </div>

                <div>
                    <div>
                        <a href="#">
                            <img src="images\image15.jpg">
                        </a>
                    </div>
                    <div class="each-item-description">
                        <div>
                            <a href="#">
                                <b>Green Flex Fleece Zip Hoodie</b>
                            </a>
                        </div>
                        <a href="#">
                            <p class="number-of-items-and-price">$45.65</p>
                        </a>

                    </div>
                </div>

                <div>
                    <div>
                        <a href="#">
                            <img src="images\image16.jpg">
                        </a>
                    </div>
                    <div class="each-item-description">
                        <div>
                            <a href="#">
                                <b>Green Flex Fleece Zip Hoodie</b>
                            </a>
                        </div>
                        <a href="#">
                            <p class="number-of-items-and-price">$45.65</p>
                        </a>

                    </div>
                </div>

                <div>
                    <div>
                        <a href="#">
                            <img src="images\image17.jpg">
                        </a>
                    </div>
                    <div class="each-item-description">
                        <div>
                            <a href="#">
                                <b>Green Flex Fleece Zip Hoodie</b>
                            </a>
                        </div>
                        <a href="#">
                            <p class="number-of-items-and-price">$45.65</p>
                        </a>

                    </div>
                </div>


            </div>


            <div class="footer">
                <div class="made-by">
                    <a href="#" class="made-by-polymer-text">Made by Polymer</a>
                </div>
                <button class="demo">DEMO ONLY</button>
            </div>


        </div>
</body>

</html>